h1,h2,h3,h4,h5,h6 { font-family:'ff-enzo-web',sans-serif; }
#banner-search-term.inactive { font-family:'ff-enzo-web',sans-serif; }
#banner .hmenu a { font-family:'ff-enzo-web',sans-serif; }
#banner-toggle a { font-family:'ff-enzo-web',sans-serif; }
#saved-comparisons { font-family: 'ff-enzo-web',sans-serif; }
.home-hero-text ul { font-family:'ff-enzo-web',sans-serif; }
.home-hero-text h2 { font-weight:600; }
.premium p { font-family:'ff-enzo-web',sans-serif;}
.home #logo a.leave-behind{ font-family:'ff-enzo-web',sans-serif; }
.video-listing .excerpt-text { font-family:'ff-enzo-web',sans-serif; }
.filters.videoIndex { font-family:'ff-enzo-web',sans-serif; }
#home-main-primary .listing-footer { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
#home-reviews h2{color:#28b3e6;}
.home-review a .title { font-family:'ff-enzo-web',sans-serif;font-weight:700;font-size:20px; }
#home-featured-brands { font-family:'ff-enzo-web',sans-serif; }
#panel-nav a { font-family:'ff-enzo-web',sans-serif; font-size:14px; }
.panel { font-family:'ff-enzo-web',sans-serif; }
#side #buzz-commented{ font-family:'ff-enzo-web',sans-serif; }
#side #mostCommentedModule h3{color:#D97327;}
#site-nav a { font-family:'ff-enzo-web',sans-serif; font-size:14px; }
#section-nav a { font-family:'ff-enzo-web',sans-serif; }
#extra-nav { font-family:'ff-enzo-web',sans-serif; }
#extra-nav li a:hover { color:#d97327; }
.feature-inner { font-family:'ff-enzo-web',sans-serif; }
.department a { color:#d77227; font-family:'ff-enzo-web',sans-serif; }
.department ul.tags li, .department ul.tags li a { font-family:'ff-enzo-web',sans-serif; }
article h1 { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
article.excerpt h2{ font-weight:600; }
#product-hed h1 { font-family: 'ff-enzo-web', sans-serif; line-height: 1.3; font-weight:600; }
#product-hed h2 { font-family: 'ff-enzo-web', sans-serif; font-weight:600; }
#product-hed h3 { color: #d97327; font-family: 'ff-enzo-web', sans-serif;}
.pullquote-container p { color:#d97327; font-family:'ff-enzo-web',sans-serif; }
aside.pullquote q{ font-weight:600; }
.article-meta .author-name a { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
.author-info h3{ font-family:'ff-enzo-web',sans-serif; }
#comments header h2 { color:#d77227; font-family:'ff-enzo-web',sans-serif; }
#comment-count, .comment-count{ font-family:'ff-enzo-web',sans-serif; }
.comment-tools a{ color: #d77227; }
#comment-form h3 { font-family:'ff-enzo-web',sans-serif; }
#commentsNavTopContainer { font-family:'ff-enzo-web',sans-serif; }
#commentsNavTopContainera.selected.btn-link { background: #d67126; background: -moz-linear-gradient(top, #d67126 0%, #c16622 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d67126), color-stop(100%,#c16622)); background: -webkit-linear-gradient(top, #d67126 0%,#c16622 100%); background: -o-linear-gradient(top, #d67126 0%,#c16622 100%); background: -ms-linear-gradient(top, #d67126 0%,#c16622 100%); background: linear-gradient(top, #d67126 0%,#c16622 100%); }
#commentsNavTopContainera.selected.btn-link:hover { background: #c16622; background: -moz-linear-gradient(top, #c16622 0%, #d67126 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c16622), color-stop(100%,#d67126)); background: -webkit-linear-gradient(top, #c16622 0%,#d67126 100%); background: -o-linear-gradient(top, #c16622 0%,#d67126 100%); background: -ms-linear-gradient(top, #c16622 0%,#d67126 100%); background: linear-gradient(top, #c16622 0%,#d67126 100%); }
span.editorLabel, body.techhhive span.editorBadged{ background-color: #F8A520; }
body.product section h3, body.category section h3, body.techhiive article details summary { color: #d97327; font-family:'ff-enzo-web',sans-serif; }
#carousel-thumbs-holder .next, #carousel-thumbs-holder .prev{ color: #D97327; }
.product section h3, 
.category section h3{ color: #d97327; }
.product #page-lede .flag { font-family: 'ff-enzo-web', sans-serif; }
.flag .businessReady{background:url(http://csmb.staticworld.net/images/furniture/techhive/BadgeBusinessReady-TH.png) 0 0 no-repeat; }
.flag .threeSixty{background:url(http://csmb.staticworld.net/images/furniture/techhive/Badge360-TH.png) 0 0 no-repeat; }
.awardFlag .editorsChoice{background:url(http://csmb.staticworld.net/images/furniture/techhive/site_awards_techhive.png) 0 0 no-repeat; }
body.product #compare-lede, #product-cap #compare-lede, body.collection #compare-lede { font-family: 'ff-enzo-web', sans-serif; }
section table.related td h4{ font-family: 'ff-enzo-web', sans-serif; }
section table.related td.desc p.read-more { font-family: 'ff-enzo-web', sans-serif; }
#lab-compare .compare-bar-num { font-family: 'ff-enzo-web', sans-serif; }
#lab-compare .full-compare { font-family: 'ff-enzo-web', sans-serif; }
#product-meta a, #product-meta summary { font-family: 'ff-enzo-web', sans-serif; }
.network-col { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
#footer { font-family:'ff-enzo-web',sans-serif; }
a .btn-link,
a.btn-link,
button,
input[type=submit],
input[type=button] { font-family:'ff-enzo-web',sans-serif; }
.side-product-list { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
.side-module h2,
.main-module h2 { font-family:'ff-enzo-web',sans-serif; }
.side-module h2,
.main-module h2 { color:#d97327; }
.side-module.how-to{ font-family:'ff-enzo-web',sans-serif; }
.newsletterTitle { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
.side-superguide { font-family:'ff-enzo-web',sans-serif; }
.related-stories { font-family:'ff-enzo-web',sans-serif; }
.rating-number { font-family: 'ff-enzo-web', sans-serif; }
body.category #hed-span h1 { color: #dd8235; font-family: 'ff-enzo-web', sans-serif; }
body.category #page-lede h2 { font-family: 'ff-enzo-web', sans-serif; color:#4d4e4e; font-weight:600; }
body.category #page-lede h3 { color:#d77227; }
body.category section li { font-family: 'ff-enzo-web', sans-serif; font-weight:600; }
.category section div.stack h3 { font-weight:700; }
.category .badged-module .styled-select select{ font-family: 'ff-enzo-web', sans-serif; }
.slideshow #slides .caption p.credits { font-family: "ff-enzo-web", sans-serif;} 
.slideshow #slides nav { font-family: 'ff-enzo-web', sans-serif; }
.peek-desc .price { font-family:'ff-enzo-web',sans-serif; }
.peek-desc .category { font-family:'ff-enzo-web',sans-serif; }
.peek-compare div { font-family:'ff-enzo-web',sans-serif; }
.pagination { font-family: 'ff-enzo-web', sans-serif; }
.collection-item-meta { font-family:'ff-enzo-web',sans-serif; }
.collection-item .title { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
.column-hed h1 { color:#d87227; }
.column-hed h1 a { color:#d87227; }
.hed-desc { font-family:'ff-enzo-web',sans-serif; }
.column-feature a { font-family:'ff-enzo-web',sans-serif; }
body.one-col #hed-span h1 { color:#dd8235; }
.premium-meta th { font-family:'ff-enzo-web',sans-serif; }
p.category,p.category a, span.category, .excerpt span.sponsored{ font-family:'ff-enzo-web',sans-serif; color:#DD8235; }
#premium-samples p { font-family:'ff-enzo-web',sans-serif; }
#superguide-load{ font-family:'ff-enzo-web',sans-serif; }
.story-pkg-inner p { font-family:'ff-enzo-web',sans-serif; }
#main-search-term { font-family:'ff-enzo-web',sans-serif; }
.filters p { font-family:'ff-enzo-web',sans-serif; font-weight:600; }
.excerpt .category, .excerpt .sponsored{ font-family:'ff-enzo-web',sans-serif; }
.filtered .excerpt.multi-result { font-family:'ff-enzo-web',sans-serif; }
.directory-feature a { font-family: 'ff-enzo-web',sans-serif; font-weight:600; }
.welcome { font-family: 'ff-enzo-web',sans-serif; }
.product-results { font-family: 'ff-enzo-web',sans-serif; font-weight:600; }
#filters-search-term { font-family: 'ff-enzo-web',sans-serif; font-weight:600; }
.storyline-show-more { font-family: 'ff-enzo-web',sans-serif; }
.storyline-cap { font-family: 'ff-enzo-web',sans-serif; }
.storyline-timestamp { font-family: 'ff-enzo-web',sans-serif; }
.storyline-start-link { font-family:'ff-enzo-web',sans-serif; }
th.comp-product p.price { font-family:'ff-enzo-web',sans-serif; }
th.comparison-links { font-family: 'ff-enzo-web',sans-serif; font-weight:600; }
table.comparison th[scope=row]{ font-family:'ff-enzo-web',sans-serif; }
table.comparison.comparison-primary th[scope=row]{ color:#d97327; }
body.compare-page section h3 { font-family:'ff-enzo-web',sans-serif; color:#d97327; }
.product.download section table.striped tr th[scope="row"]{ font-family: 'ff-enzo-web',sans-serif; }
.download-product-desc a { font-family:'ff-enzo-web',sans-serif; }
.download-product-data span.price { font-family:'ff-enzo-web',sans-serif; }
.landing-listing .excerpt p.category { font-family:'ff-enzo-web',sans-serif; }
.landing-listing .listing-footer{ font-family:'ff-enzo-web',sans-serif; }
body.business .side-module h2{ font-family:'ff-enzo-web',sans-serif; }
#loginModal #network { font-family:'ff-enzo-web',sans-serif; }
#loginModal #login_pop{ font-family:'ff-enzo-web',sans-serif; }
#loginModal #extra-nav-toggle a { background: url("http://csmb.staticworld.net/images/furniture/techhive/nav-elements_sprite.png") no-repeat scroll 0 0 transparent; }
body.account.techhive label{ font-family:'ff-enzo-web',sans-serif; }
.article .resources .hed {
font-family:'ff-enzo-web',sans-serif;
}
.article .resources .hed a {
color:#D97327;
}
.article .resources ul li .title {
font-family:'ff-enzo-web',sans-serif;
font-weight:600;
}
.article .resources .more {
font-family:'ff-enzo-web',sans-serif;
font-weight:600;
}
.article .resources .more a {
color:#D97327;
}
@media only screen and (min-width:320px) and (max-width:767px) { 
#mobile-nav-toggle { font-family:'ff-enzo-web',sans-serif; }
}
